<html>
<head>
    <title>Session4</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/base.css">
</head>
<body>
<div id="container">
    <header>
        <div class="logo">
            LOGO
        </div>
        <div class="nav-bar">
            <div class="search">
                <input type="text">
            </div>
            <ul>
                <li>Home</li>
                <li>About</li>
                <li>Contact</li>
                <li>Help</li>
            </ul>
        </div>
    </header>
    <main>
        <aside>
            <ul>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
            </ul>

            <ul class="second-nav">
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
                <li>
                    <a href="#">Link1</a>
                </li>
            </ul>
        </aside>
        <section class="content">
            <h2>Dashboard</h2>

            <div class="statistic">

            </div>
            <div class="orders">

            </div>
        </section>

        <div class="fix-clear"></div>
    </main>

</div>
</body>
</html>